﻿.detail{ width:1060px;margin:0 auto;}
.details{padding: 0;}
body{color: #4c5360;}
/*-----------------*/

.main01{background:url(../image-style/faq/m01.jpg) no-repeat top center; height:517px;}
.main01 .crub{color:#9b9b9d; float:left; font-size:14px; padding-top:5px;}
.main01 .contry{float:right; padding-top:5px;}
.main01 .text{color:#fff; width:645px; height:196px;}
.main01 h1{font-size:28px; font-weight:700; padding:40px 0 50px;}
.main01 .text p{font-size:15px; padding-bottom:20px;}
.main01 span{margin-right:50px;}
.main01_nav{text-align:center;}
.main01_nav a{display:inline-block; width:195px; height:195px; background-color:#fff; border-radius:98px; text-decoration:none; margin:39px 42px 20px;}
.main01_nav a.focus{background:url(../image-style/faq/nav_bg.png) no-repeat top center; width:207px;}
.main01_nav a.ml_0{margin-left:0;}
.main01_nav a.mr_0{margin-right:0;}
.main01_nav a img{padding-top:30px;}
.main01_nav a h3{font-size:20px; color:#192433; padding:12px 0;}
.main01_nav a i{font-style:normal; color:#56657a; line-height:18px;}
/*----------------*/

.main02{background:url(../image-style/faq/key_bg.png) no-repeat right bottom;}
.main02 .main02_con{margin-top:35px; background:url(../image-style/faq/line.png) no-repeat bottom center; padding:0 0 25px 10px;}
.main02 h3{background:url(../image-style/faq/ti_bg.png) no-repeat left center; padding-left:15px; font-size:20px; color:#192433; margin-bottom:20px;}
.main02 ul > li{background:url(../image-style/faq/list_icon1.png) no-repeat left 8px; padding-left:20px; font-size:14px; line-height:25px;}
.main02 ul > li a{color:#192433;}
.main02 ul > li .answer{color:#4c5360; font-size:12px; padding:10px 0; display:none;}
.main02 ul > li .answer a{color:#2692c7;}
.main02 ul > li .answer ol li{list-style:decimal inside;}
/*----------------*/

@media (max-width: 979px) {
	.MainFoot p i{height: auto;}
	.details{width: 100%;padding: 0;}
	.detail{ width:98%; padding:0 1%;}
	/*---*/
	
	.main01 h1{padding-top:20px;}
	.main01 .contry{padding-top:25px;}
	.main01_nav a.ml_0{margin-left:42px;}
	.main01_nav a.mr_0{margin-right:42px;}
	/*---*/
}
@media (max-width: 767px) {
	.main01 h1{line-height:30px; padding-bottom:20px;}
	.main01 .text{width:100%;}
	.main01_nav a.focus{background:#fff; width:195px;}
	/*---*/
}
@media (max-width: 479px) {
	.main01_nav a.focus{margin-top:15px;}
	.main01 .text p{padding-bottom:13px;}
	/*---*/
}